
CoCoALib - Support #285

Notes for adding/removing files from documentation

06 Dec 2012 16:24 - Anna Maria Bigatti

Status: Closed Start date: 06 Dec 2012

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Documentation Estimated time: 1.00 hour

Target version: CoCoALib-0.99533 Easter14 Spent time: 0.50 hour

Description

When adding or removing files from CoCoALib-0.99NN/doc/txt there are a few operations to do in doc/aux-txt2tags:

1. update index-alpha.html

2. update index.html

3. update DocTeX.t2t

Related issues:

Related to CoCoALib - Feature #84: Names for random streams Closed 01 Feb 2012

History

#1 - 28 Jan 2013 08:06 - Anna Maria Bigatti

- Category set to Documentation

#2 - 01 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#3 - 15 Apr 2014 14:25 - John Abbott

- Status changed from Feedback to Closed

- Assignee set to John Abbott

- % Done changed from 90 to 100

This is info is in the file doc/README --  it's been there for some time now!

#4 - 17 Apr 2014 09:22 - Anna Maria Bigatti

- Estimated time set to 1.00 h
